[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.UpdateData

UpdateData - method for applying any pending changes to the data

## Declaration

Source position: dbctrls.pp line 343

`protected procedure TCustomDBListBox.UpdateData(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.